View Issue Details

IDProjectCategoryView StatusLast Update
0016225CentOS-7kernelpublic2019-06-29 09:32
Reportermarvel254 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016225: [abrt] kernel: WARNING: CPU: 9 PID: 104 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:195 generic_reg_wait+0x11a/0x...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 9 PID: 104 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:195 generic_reg_wait+0x11a/0x190 [amdgpu]
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel btrfs aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi ipmi_ssif snd_hda_intel snd_hda_codec joydev pcspkr raid6_pq snd_hda_core snd_hwdep snd_seq xor snd_seq_device i2c_i801
snd_pcm sg mei_me mei lpc_ich snd_timer ipmi_si snd soundcore ipmi_devintf ipmi_msghandler wmi ioatdma dca ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 amdgpu uas mgag200 chash gpu_sched i2c_algo_bit drm_kms_helper usb_storage syscopyarea sysfillrect isci sysimgblt crct10dif_pclmul fb_sys_fops crct10dif_common ttm ahci crc32c_intel libsas serio_raw e1000e libahci scsi_transport_sas drm libata ptp pps_core nvme drm_panel_orientation_quirks nvme_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 9 PID: 104 Comm: kworker/9:1 Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Supermicro X9SRL-F/X9SRL-F, BIOS 3.3 11/13/2018
Workqueue: events drm_mode_rmfb_work_fn [drm]
Call Trace:
[<ffffffffb9b61dc1>] dump_stack+0x19/0x1b
[<ffffffffb9497648>] __warn+0xd8/0x100
[<ffffffffb949778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc06531aa>] generic_reg_wait+0x11a/0x190 [amdgpu]
[<ffffffffc05fd25c>] dce_mi_free_dmif+0x10c/0x190 [amdgpu]
[<ffffffffc0638f42>] dce110_reset_hw_ctx_wrap+0x112/0x180 [amdgpu]
[<ffffffffc063aa16>] dce110_apply_ctx_to_hw+0x56/0xaf0 [amdgpu]
[<ffffffffc05ce405>] ? dm_pp_apply_display_requirements+0x165/0x200 [amdgpu]
[<ffffffffc063b9e2>] ? dce110_set_bandwidth+0x182/0x200 [amdgpu]
[<ffffffffc0644707>] dc_commit_state+0x307/0x690 [amdgpu]
[<ffffffffc05d0923>] ? dm_logger_append+0x53/0x70 [amdgpu]
[<ffffffffc05d0b7b>] ? dm_logger_close+0x3b/0x70 [amdgpu]
[<ffffffffc0633664>] ? dce112_validate_bandwidth+0x214/0x270 [amdgpu]
[<ffffffffc05c8fbb>] amdgpu_dm_atomic_commit_tail+0x3ab/0xf10 [amdgpu]
[<ffffffffb9b68699>] ? wait_for_completion_interruptible+0x39/0x1a0
[<ffffffffc05c9f53>] ? dm_plane_helper_prepare_fb+0x1f3/0x280 [amdgpu]
[<ffffffffc04a0c92>] commit_tail+0x42/0x80 [drm_kms_helper]
[<ffffffffc04a1358>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[<ffffffffc05c6615>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[<ffffffffc05c6735>] amdgpu_dm_atomic_commit+0x95/0xa0 [amdgpu]
[<ffffffffc033ff7a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc0342fea>] drm_framebuffer_remove+0x29a/0x3e0 [drm]
[<ffffffffc034316e>] drm_mode_rmfb_work_fn+0x3e/0x50 [drm]
[<ffffffffb94b9d4f>] process_one_work+0x17f/0x440
[<ffffffffb94bade6>] worker_thread+0x126/0x3c0
[<ffffffffb94bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffb94c1c31>] kthread+0xd1/0xe0
[<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffb9b74c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash9da1073fb3158296d26b2cb7392faba964139953
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/aae472a0863b039890131b81094bddd9371b15fa

Activities

marvel254

marvel254

2019-06-29 09:32

reporter  

backtrace (3,413 bytes)
WARNING: CPU: 9 PID: 104 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:195 generic_reg_wait+0x11a/0x190 [amdgpu]
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel btrfs aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi ipmi_ssif snd_hda_intel snd_hda_codec joydev pcspkr raid6_pq snd_hda_core snd_hwdep snd_seq xor snd_seq_device i2c_i801
snd_pcm sg mei_me mei lpc_ich snd_timer ipmi_si snd soundcore ipmi_devintf ipmi_msghandler wmi ioatdma dca ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 amdgpu uas mgag200 chash gpu_sched i2c_algo_bit drm_kms_helper usb_storage syscopyarea sysfillrect isci sysimgblt crct10dif_pclmul fb_sys_fops crct10dif_common ttm ahci crc32c_intel libsas serio_raw e1000e libahci scsi_transport_sas drm libata ptp pps_core nvme drm_panel_orientation_quirks nvme_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 9 PID: 104 Comm: kworker/9:1 Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Supermicro X9SRL-F/X9SRL-F, BIOS 3.3 11/13/2018
Workqueue: events drm_mode_rmfb_work_fn [drm]
Call Trace:
[<ffffffffb9b61dc1>] dump_stack+0x19/0x1b
[<ffffffffb9497648>] __warn+0xd8/0x100
[<ffffffffb949778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc06531aa>] generic_reg_wait+0x11a/0x190 [amdgpu]
[<ffffffffc05fd25c>] dce_mi_free_dmif+0x10c/0x190 [amdgpu]
[<ffffffffc0638f42>] dce110_reset_hw_ctx_wrap+0x112/0x180 [amdgpu]
[<ffffffffc063aa16>] dce110_apply_ctx_to_hw+0x56/0xaf0 [amdgpu]
[<ffffffffc05ce405>] ? dm_pp_apply_display_requirements+0x165/0x200 [amdgpu]
[<ffffffffc063b9e2>] ? dce110_set_bandwidth+0x182/0x200 [amdgpu]
[<ffffffffc0644707>] dc_commit_state+0x307/0x690 [amdgpu]
[<ffffffffc05d0923>] ? dm_logger_append+0x53/0x70 [amdgpu]
[<ffffffffc05d0b7b>] ? dm_logger_close+0x3b/0x70 [amdgpu]
[<ffffffffc0633664>] ? dce112_validate_bandwidth+0x214/0x270 [amdgpu]
[<ffffffffc05c8fbb>] amdgpu_dm_atomic_commit_tail+0x3ab/0xf10 [amdgpu]
[<ffffffffb9b68699>] ? wait_for_completion_interruptible+0x39/0x1a0
[<ffffffffc05c9f53>] ? dm_plane_helper_prepare_fb+0x1f3/0x280 [amdgpu]
[<ffffffffc04a0c92>] commit_tail+0x42/0x80 [drm_kms_helper]
[<ffffffffc04a1358>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[<ffffffffc05c6615>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[<ffffffffc05c6735>] amdgpu_dm_atomic_commit+0x95/0xa0 [amdgpu]
[<ffffffffc033ff7a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc0342fea>] drm_framebuffer_remove+0x29a/0x3e0 [drm]
[<ffffffffc034316e>] drm_mode_rmfb_work_fn+0x3e/0x50 [drm]
[<ffffffffb94b9d4f>] process_one_work+0x17f/0x440
[<ffffffffb94bade6>] worker_thread+0x126/0x3c0
[<ffffffffb94bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffb94c1c31>] kthread+0xd1/0xe0
[<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffb9b74c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
backtrace (3,413 bytes)
dmesg (93,193 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009abff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ac00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007dd29fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007dd2a000-0x000000007ded9fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007deda000-0x000000007e0c7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007e0c8000-0x000000007f35efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f35f000-0x000000007f7fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000080000000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000107fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Supermicro X9SRL-F/X9SRL-F, BIOS 3.3 11/13/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1080000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FF000000000 write-back
[    0.000000]   1 base 001000000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 64GB, type WB
[    0.000000] reg 1, base: 64GB, range: 2GB, type WB
[    0.000000] reg 2, base: 2GB, range: 2GB, type UC
[    0.000000] total RAM covered: 65536M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 64GB, type WB
[    0.000000] reg 1, base: 2GB, range: 2GB, type UC
[    0.000000] reg 2, base: 64GB, range: 2GB, type WB
[    0.000000] e820: update [mem 0x80000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x7dd2a max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fda20-0x000fda2f] mapped at [ffffffffff200a20]
[    0.000000] Base memory trampoline at [ffff9e0a00094000] 94000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x89c052000, 0x89c052fff] PGTABLE
[    0.000000] BRK [0x89c053000, 0x89c053fff] PGTABLE
[    0.000000] BRK [0x89c054000, 0x89c054fff] PGTABLE
[    0.000000] BRK [0x89c055000, 0x89c055fff] PGTABLE
[    0.000000] BRK [0x89c056000, 0x89c056fff] PGTABLE
[    0.000000] BRK [0x89c057000, 0x89c057fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33a44000-0x35d19fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 SUPERM)
[    0.000000] ACPI: XSDT 000000007dfeb080 00084 (v01 SUPERM SMCI--MB 00000001 AMI  00010013)
[    0.000000] ACPI: FACP 000000007dff5bc8 000F4 (v04 SUPERM SMCI--MB 00000001 AMI  00010013)
[    0.000000] ACPI: DSDT 000000007dfeb1a0 0AA25 (v02 SUPERM SMCI--MB 00000000 INTL 20091112)
[    0.000000] ACPI: FACS 000000007e0bf080 00040
[    0.000000] ACPI: APIC 000000007dff5cc0 00138 (v03                 00000001 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007dff5df8 00044 (v01                 00000001 AMI  00010013)
[    0.000000] ACPI: HPET 000000007dff5e40 00038 (v01 SUPERM SMCI--MB 00000001 AMI. 00000005)
[    0.000000] ACPI: SPMI 000000007dff5e78 00040 (v05 A M I   OEMSPMI 00000000 AMI. 00000000)
[    0.000000] ACPI: SSDT 000000007dff5eb8 C7AE8 (v02  INTEL    CpuPm 00004000 INTL 20091112)
[    0.000000] ACPI: EINJ 000000007e0bd9a0 00130 (v01    AMI AMI EINJ 00000000      00000000)
[    0.000000] ACPI: ERST 000000007e0bdad0 00230 (v01  AMIER AMI ERST 00000000      00000000)
[    0.000000] ACPI: HEST 000000007e0bdd00 0027C (v01    AMI AMI HEST 00000000      00000000)
[    0.000000] ACPI: BERT 000000007e0bdf80 00030 (v01    AMI AMI BERT 00000000      00000000)
[    0.000000] ACPI: DMAR 000000007e0bdfb0 000CC (v01 A M I   OEMDMAR 00000001 INTL 00000001)
[    0.000000] ACPI: MCFG 000000007e0be080 0003C (v01 SUPERM SMCI--MB 00000001 MSFT 00000097)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000107fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x107ffd9000-0x107fffffff]
[    0.000000] Reserving 164MB of memory at 656MB for crashkernel (System RAM: 65500MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x107fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00099fff]
[    0.000000]   node   0: [mem 0x00100000-0x7dd29fff]
[    0.000000]   node   0: [mem 0x100000000-0x107fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x107fffffff]
[    0.000000] On node 0 totalpages: 16768195
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3993 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7989 pages used for memmap
[    0.000000]   DMA32 zone: 511274 pages, LIFO batch:31
[    0.000000]   Normal zone: 253952 pages used for memmap
[    0.000000]   Normal zone: 16252928 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0f] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009afff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7dd2a000-0x7ded9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7deda000-0x7e0c7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e0c8000-0x7f35efff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f35f000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9e1a3f200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 16506169
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3888960k/69206016k available (7664k kernel code, 2133236k absent, 1340004k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:960 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 268435456 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2599.852 MHz processor
[    0.000091] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.70 BogoMIPS (lpj=2599852)
[    0.000096] pid_max: default: 32768 minimum: 301
[    0.000147] Security Framework initialized
[    0.000160] SELinux:  Initializing.
[    0.000182] SELinux:  Starting in permissive mode
[    0.000184] Yama: becoming mindful.
[    0.009440] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.042446] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.056800] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.056948] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.057725] Initializing cgroup subsys memory
[    0.057734] Initializing cgroup subsys devices
[    0.057737] Initializing cgroup subsys freezer
[    0.057740] Initializing cgroup subsys net_cls
[    0.057742] Initializing cgroup subsys blkio
[    0.057745] Initializing cgroup subsys perf_event
[    0.057748] Initializing cgroup subsys hugetlb
[    0.057750] Initializing cgroup subsys pids
[    0.057753] Initializing cgroup subsys net_prio
[    0.057810] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.057812] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.059373] mce: CPU supports 25 MCE banks
[    0.059407] CPU0: Thermal monitoring enabled (TM1)
[    0.059503] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.059505] Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.059507] tlb_flushall_shift: 6
[    0.059535] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.059587] FEATURE SPEC_CTRL Present
[    0.059589] FEATURE IBPB_SUPPORT Present
[    0.059885] Spectre V2 : Mitigation: Full retpoline
[    0.061143] Freeing SMP alternatives: 28k freed
[    0.065684] ACPI: Core revision 20130517
[    0.121055] ACPI: All ACPI Tables successfully acquired
[    0.121246] ftrace: allocating 29185 entries in 115 pages
[    0.173503] DMAR: Host address width 46
[    0.173508] DMAR: DRHD base: 0x000000fbffc000 flags: 0x1
[    0.173520] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020de
[    0.173523] DMAR: RMRR base: 0x0000007f22e000 end: 0x0000007f23cfff
[    0.173526] DMAR: ATSR flags: 0x0
[    0.173530] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x0
[    0.173535] DMAR-IR: IOAPIC id 0 under DRHD base  0xfbffc000 IOMMU 0
[    0.173538] DMAR-IR: IOAPIC id 2 under DRHD base  0xfbffc000 IOMMU 0
[    0.173541] DMAR-IR: HPET id 0 under DRHD base 0xfbffc000
[    0.173544] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.173836] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.173839] Enabling x2apic
[    0.173841] Enabled x2apic
[    0.173848] Switched APIC routing to cluster x2apic.
[    0.174489] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.184494] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2650 v2 @ 2.60GHz (fam: 06, model: 3e, stepping: 04)
[    0.184506] TSC deadline timer enabled
[    0.184521] Performance Events: PEBS fmt1+, IvyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.184565] ... version:                3
[    0.184567] ... bit width:              48
[    0.184570] ... generic registers:      4
[    0.184572] ... value mask:             0000ffffffffffff
[    0.184575] ... max period:             00007fffffffffff
[    0.184577] ... fixed-purpose events:   3
[    0.184579] ... event mask:             000000070000000f
[    0.195550] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.187531] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15 OK
[    0.272206] Brought up 16 CPUs
[    0.272213] smpboot: Max logical packages: 1
[    0.272218] smpboot: Total of 16 processors activated (83195.26 BogoMIPS)
[    1.058898] node 0 initialised, 15460954 pages in 731ms
[    1.059212] devtmpfs: initialized
[    1.075552] EVM: security.selinux
[    1.075556] EVM: security.ima
[    1.075558] EVM: security.capability
[    1.075726] PM: Registering ACPI NVS region [mem 0x7deda000-0x7e0c7fff] (2023424 bytes)
[    1.075784] PM: Registering ACPI NVS region [mem 0x7f35f000-0x7f7fffff] (4853760 bytes)
[    1.078615] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.078624] pinctrl core: initialized pinctrl subsystem
[    1.078694] RTC time:  9:27:29, date: 06/29/19
[    1.078859] NET: Registered protocol family 16
[    1.079307] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    1.079311] ACPI: bus type PCI registered
[    1.079315] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.079450] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    1.079455] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    1.079469] pmd_set_huge: Cannot satisfy [mem 0x80000000-0x80200000] with a huge-page mapping due to MTRR override.
[    1.080355] PCI: Using configuration type 1 for base access
[    1.080419] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    1.090225] ACPI: Added _OSI(Module Device)
[    1.090230] ACPI: Added _OSI(Processor Device)
[    1.090233] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.090236] ACPI: Added _OSI(Processor Aggregator Device)
[    1.090240] ACPI: Added _OSI(Linux-Dell-Video)
[    1.104379] ACPI: EC: Look up EC in DSDT
[    1.118619] ACPI: Executed 1 blocks of module-level executable AML code
[    1.527129] \_SB_:_OSC invalid UUID
[    1.527133] _OSC request data:1 101f 
[    1.531440] ACPI: Interpreter enabled
[    1.531469] ACPI: (supports S0 S1 S4 S5)
[    1.531472] ACPI: Using IOAPIC for interrupt routing
[    1.531521] HEST: Enabling Firmware First mode for corrected errors.
[    1.531859] HEST: Table parsing has been initialized.
[    1.531865] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.531914] ACPI: Enabled 4 GPEs in block 00 to 3F
[    1.562097] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    1.562110] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.562382] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug PME AER]
[    1.562629] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PCIeCapability]
[    1.562633] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.563155] PCI host bridge to bus 0000:00
[    1.563163] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    1.563167] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    1.563171] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    1.563175] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    1.563180] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.563184] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    1.563188] pci_bus 0000:00: root bus resource [mem 0xfed08000-0xfed08fff window]
[    1.563192] pci_bus 0000:00: root bus resource [mem 0xfed0e000-0xfed0ffff window]
[    1.563196] pci_bus 0000:00: root bus resource [mem 0x80000000-0xfbffffff window]
[    1.563200] pci_bus 0000:00: root bus resource [bus 00-fe]
[    1.563222] pci 0000:00:00.0: [8086:0e00] type 00 class 0x060000
[    1.563335] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
[    1.563484] pci 0000:00:01.0: [8086:0e02] type 01 class 0x060400
[    1.563602] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    1.563703] pci 0000:00:01.0: System wakeup disabled by ACPI
[    1.563784] pci 0000:00:02.0: [8086:0e04] type 01 class 0x060400
[    1.563900] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    1.563990] pci 0000:00:02.0: System wakeup disabled by ACPI
[    1.564071] pci 0000:00:02.2: [8086:0e06] type 01 class 0x060400
[    1.564187] pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
[    1.564277] pci 0000:00:02.2: System wakeup disabled by ACPI
[    1.564351] pci 0000:00:03.0: [8086:0e08] type 01 class 0x060400
[    1.564469] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    1.564560] pci 0000:00:03.0: System wakeup disabled by ACPI
[    1.564630] pci 0000:00:03.1: [8086:0e09] type 01 class 0x060400
[    1.564745] pci 0000:00:03.1: PME# supported from D0 D3hot D3cold
[    1.564834] pci 0000:00:03.1: System wakeup disabled by ACPI
[    1.564902] pci 0000:00:03.2: [8086:0e0a] type 01 class 0x060400
[    1.565017] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
[    1.565115] pci 0000:00:03.2: System wakeup disabled by ACPI
[    1.565188] pci 0000:00:04.0: [8086:0e20] type 00 class 0x088000
[    1.565215] pci 0000:00:04.0: reg 0x10: [mem 0xfb81c000-0xfb81ffff 64bit]
[    1.565422] pci 0000:00:04.1: [8086:0e21] type 00 class 0x088000
[    1.565447] pci 0000:00:04.1: reg 0x10: [mem 0xfb818000-0xfb81bfff 64bit]
[    1.565651] pci 0000:00:04.2: [8086:0e22] type 00 class 0x088000
[    1.565676] pci 0000:00:04.2: reg 0x10: [mem 0xfb814000-0xfb817fff 64bit]
[    1.565883] pci 0000:00:04.3: [8086:0e23] type 00 class 0x088000
[    1.565908] pci 0000:00:04.3: reg 0x10: [mem 0xfb810000-0xfb813fff 64bit]
[    1.566122] pci 0000:00:04.4: [8086:0e24] type 00 class 0x088000
[    1.566146] pci 0000:00:04.4: reg 0x10: [mem 0xfb80c000-0xfb80ffff 64bit]
[    1.566350] pci 0000:00:04.5: [8086:0e25] type 00 class 0x088000
[    1.566374] pci 0000:00:04.5: reg 0x10: [mem 0xfb808000-0xfb80bfff 64bit]
[    1.566577] pci 0000:00:04.6: [8086:0e26] type 00 class 0x088000
[    1.566602] pci 0000:00:04.6: reg 0x10: [mem 0xfb804000-0xfb807fff 64bit]
[    1.566804] pci 0000:00:04.7: [8086:0e27] type 00 class 0x088000
[    1.566828] pci 0000:00:04.7: reg 0x10: [mem 0xfb800000-0xfb803fff 64bit]
[    1.567031] pci 0000:00:05.0: [8086:0e28] type 00 class 0x088000
[    1.567235] pci 0000:00:05.2: [8086:0e2a] type 00 class 0x088000
[    1.567430] pci 0000:00:05.4: [8086:0e2c] type 00 class 0x080020
[    1.567449] pci 0000:00:05.4: reg 0x10: [mem 0xfb824000-0xfb824fff]
[    1.567674] pci 0000:00:11.0: [8086:1d3e] type 01 class 0x060400
[    1.567801] pci 0000:00:11.0: PME# supported from D0 D3hot D3cold
[    1.567958] pci 0000:00:16.0: [8086:1d3a] type 00 class 0x078000
[    1.567987] pci 0000:00:16.0: reg 0x10: [mem 0xfed0e000-0xfed0e00f 64bit]
[    1.568091] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.568248] pci 0000:00:1a.0: [8086:1d2d] type 00 class 0x0c0320
[    1.568274] pci 0000:00:1a.0: reg 0x10: [mem 0xfb823000-0xfb8233ff]
[    1.568388] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    1.568465] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    1.568541] pci 0000:00:1c.0: [8086:1d10] type 01 class 0x060400
[    1.568650] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.568727] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.568804] pci 0000:00:1c.6: [8086:1d1c] type 01 class 0x060400
[    1.568912] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    1.568993] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    1.569069] pci 0000:00:1c.7: [8086:1d1e] type 01 class 0x060400
[    1.569178] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    1.569257] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    1.569327] pci 0000:00:1d.0: [8086:1d26] type 00 class 0x0c0320
[    1.569353] pci 0000:00:1d.0: reg 0x10: [mem 0xfb822000-0xfb8223ff]
[    1.569467] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.569541] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.569606] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    1.569741] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    1.569811] pci 0000:00:1f.0: [8086:1d41] type 00 class 0x060100
[    1.570063] pci 0000:00:1f.2: [8086:1d02] type 00 class 0x010601
[    1.570096] pci 0000:00:1f.2: reg 0x10: [io  0xf050-0xf057]
[    1.570108] pci 0000:00:1f.2: reg 0x14: [io  0xf040-0xf043]
[    1.570121] pci 0000:00:1f.2: reg 0x18: [io  0xf030-0xf037]
[    1.570134] pci 0000:00:1f.2: reg 0x1c: [io  0xf020-0xf023]
[    1.570146] pci 0000:00:1f.2: reg 0x20: [io  0xf000-0xf01f]
[    1.570159] pci 0000:00:1f.2: reg 0x24: [mem 0xfb821000-0xfb8217ff]
[    1.570223] pci 0000:00:1f.2: PME# supported from D3hot
[    1.570355] pci 0000:00:1f.3: [8086:1d22] type 00 class 0x0c0500
[    1.570378] pci 0000:00:1f.3: reg 0x10: [mem 0xfb820000-0xfb8200ff 64bit]
[    1.570408] pci 0000:00:1f.3: reg 0x20: [io  0x1180-0x119f]
[    1.570558] pci 0000:00:1f.6: [8086:1d24] type 00 class 0x118000
[    1.570586] pci 0000:00:1f.6: reg 0x10: [mem 0xfed08000-0xfed08fff 64bit]
[    1.570844] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.570934] pci 0000:02:00.0: [1022:1470] type 01 class 0x060400
[    1.570957] pci 0000:02:00.0: reg 0x10: [mem 0xfb200000-0xfb203fff]
[    1.571044] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    1.571164] pci 0000:00:02.0: PCI bridge to [bus 02-04]
[    1.571171] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    1.571178] pci 0000:00:02.0:   bridge window [mem 0xfb100000-0xfb2fffff]
[    1.571187] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.571255] pci 0000:03:00.0: [1022:1471] type 01 class 0x060400
[    1.571353] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    1.571459] pci 0000:02:00.0: PCI bridge to [bus 03-04]
[    1.571468] pci 0000:02:00.0:   bridge window [io  0xe000-0xefff]
[    1.571474] pci 0000:02:00.0:   bridge window [mem 0xfb100000-0xfb1fffff]
[    1.571482] pci 0000:02:00.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.571552] pci 0000:04:00.0: [1002:687f] type 00 class 0x030000
[    1.571579] pci 0000:04:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    1.571593] pci 0000:04:00.0: reg 0x18: [mem 0xf0000000-0xf01fffff 64bit pref]
[    1.571602] pci 0000:04:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    1.571612] pci 0000:04:00.0: reg 0x24: [mem 0xfb100000-0xfb17ffff]
[    1.571622] pci 0000:04:00.0: reg 0x30: [mem 0xfb180000-0xfb19ffff pref]
[    1.571693] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
[    1.571787] pci 0000:04:00.1: [1002:aaf8] type 00 class 0x040300
[    1.571807] pci 0000:04:00.1: reg 0x10: [mem 0xfb1a0000-0xfb1a3fff]
[    1.571910] pci 0000:04:00.1: PME# supported from D1 D2 D3hot D3cold
[    1.572016] pci 0000:03:00.0: PCI bridge to [bus 04]
[    1.572025] pci 0000:03:00.0:   bridge window [io  0xe000-0xefff]
[    1.572031] pci 0000:03:00.0:   bridge window [mem 0xfb100000-0xfb1fffff]
[    1.572039] pci 0000:03:00.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.572153] pci 0000:05:00.0: [1912:0014] type 00 class 0x0c0330
[    1.572191] pci 0000:05:00.0: reg 0x10: [mem 0xfb700000-0xfb701fff 64bit]
[    1.572267] pci 0000:05:00.0: can't set Max Payload Size to 256; if necessary, use "pci=pcie_bus_safe" and report a bug
[    1.572356] pci 0000:05:00.0: PME# supported from D0 D3hot D3cold
[    1.574115] pci 0000:00:02.2: PCI bridge to [bus 05]
[    1.574125] pci 0000:00:02.2:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.574206] pci 0000:00:03.0: PCI bridge to [bus 06]
[    1.574305] pci 0000:07:00.0: [1987:5012] type 00 class 0x010802
[    1.574365] pci 0000:07:00.0: reg 0x10: [mem 0xfb600000-0xfb603fff 64bit]
[    1.576124] pci 0000:00:03.1: PCI bridge to [bus 07]
[    1.576133] pci 0000:00:03.1:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.576209] pci 0000:00:03.2: PCI bridge to [bus 08]
[    1.576310] pci 0000:09:00.0: [8086:1d6b] type 00 class 0x010700
[    1.576344] pci 0000:09:00.0: reg 0x10: [mem 0xf2400000-0xf2403fff 64bit pref]
[    1.576365] pci 0000:09:00.0: reg 0x18: [mem 0xf2000000-0xf23fffff 64bit pref]
[    1.576380] pci 0000:09:00.0: reg 0x20: [io  0xd000-0xd0ff]
[    1.576523] pci 0000:09:00.0: reg 0x164: [mem 0x00000000-0x00003fff 64bit pref]
[    1.576529] pci 0000:09:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0007bfff 64bit pref] (contains BAR0 for 31 VFs)
[    1.576769] pci 0000:00:11.0: PCI bridge to [bus 09]
[    1.576776] pci 0000:00:11.0:   bridge window [io  0xd000-0xdfff]
[    1.576790] pci 0000:00:11.0:   bridge window [mem 0xf2000000-0xf24fffff 64bit pref]
[    1.576880] pci 0000:0a:00.0: [1106:3432] type 00 class 0x0c0330
[    1.576909] pci 0000:0a:00.0: reg 0x10: [mem 0xfb500000-0xfb500fff]
[    1.577071] pci 0000:0a:00.0: supports D1 D2
[    1.577075] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.579135] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    1.579145] pci 0000:00:1c.0:   bridge window [mem 0xfb500000-0xfb5fffff]
[    1.579272] pci 0000:0b:00.0: [8086:10d3] type 00 class 0x020000
[    1.579317] pci 0000:0b:00.0: reg 0x10: [mem 0xfb400000-0xfb41ffff]
[    1.579362] pci 0000:0b:00.0: reg 0x18: [io  0xc000-0xc01f]
[    1.579387] pci 0000:0b:00.0: reg 0x1c: [mem 0xfb420000-0xfb423fff]
[    1.579589] pci 0000:0b:00.0: PME# supported from D0 D3hot D3cold
[    1.579657] pci 0000:0b:00.0: System wakeup disabled by ACPI
[    1.581143] pci 0000:00:1c.6: PCI bridge to [bus 0b]
[    1.581151] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    1.581157] pci 0000:00:1c.6:   bridge window [mem 0xfb400000-0xfb4fffff]
[    1.581268] pci 0000:0c:00.0: [8086:10d3] type 00 class 0x020000
[    1.581312] pci 0000:0c:00.0: reg 0x10: [mem 0xfb300000-0xfb31ffff]
[    1.581357] pci 0000:0c:00.0: reg 0x18: [io  0xb000-0xb01f]
[    1.581381] pci 0000:0c:00.0: reg 0x1c: [mem 0xfb320000-0xfb323fff]
[    1.581582] pci 0000:0c:00.0: PME# supported from D0 D3hot D3cold
[    1.583149] pci 0000:00:1c.7: PCI bridge to [bus 0c]
[    1.583156] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    1.583163] pci 0000:00:1c.7:   bridge window [mem 0xfb300000-0xfb3fffff]
[    1.583241] pci 0000:0d:04.0: [102b:0532] type 00 class 0x030000
[    1.583265] pci 0000:0d:04.0: reg 0x10: [mem 0xf1000000-0xf1ffffff pref]
[    1.583279] pci 0000:0d:04.0: reg 0x14: [mem 0xfb000000-0xfb003fff]
[    1.583293] pci 0000:0d:04.0: reg 0x18: [mem 0xfa800000-0xfaffffff]
[    1.583468] pci 0000:00:1e.0: PCI bridge to [bus 0d] (subtractive decode)
[    1.583478] pci 0000:00:1e.0:   bridge window [mem 0xfa800000-0xfb0fffff]
[    1.583487] pci 0000:00:1e.0:   bridge window [mem 0xf1000000-0xf1ffffff 64bit pref]
[    1.583491] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    1.583496] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    1.583500] pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    1.583504] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    1.583508] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.583512] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    1.583516] pci 0000:00:1e.0:   bridge window [mem 0xfed08000-0xfed08fff window] (subtractive decode)
[    1.583520] pci 0000:00:1e.0:   bridge window [mem 0xfed0e000-0xfed0ffff window] (subtractive decode)
[    1.583524] pci 0000:00:1e.0:   bridge window [mem 0x80000000-0xfbffffff window] (subtractive decode)
[    1.583618] pci_bus 0000:00: on NUMA node 0
[    1.584828] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus ff])
[    1.584837] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.584880] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.584884] acpi PNP0A03:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.584994] PCI host bridge to bus 0000:ff
[    1.585000] pci_bus 0000:ff: root bus resource [bus ff]
[    1.585020] pci 0000:ff:08.0: [8086:0e80] type 00 class 0x088000
[    1.585141] pci 0000:ff:09.0: [8086:0e90] type 00 class 0x088000
[    1.585249] pci 0000:ff:0a.0: [8086:0ec0] type 00 class 0x088000
[    1.585343] pci 0000:ff:0a.1: [8086:0ec1] type 00 class 0x088000
[    1.585435] pci 0000:ff:0a.2: [8086:0ec2] type 00 class 0x088000
[    1.585527] pci 0000:ff:0a.3: [8086:0ec3] type 00 class 0x088000
[    1.585623] pci 0000:ff:0b.0: [8086:0e1e] type 00 class 0x088000
[    1.585714] pci 0000:ff:0b.3: [8086:0e1f] type 00 class 0x088000
[    1.585807] pci 0000:ff:0c.0: [8086:0ee0] type 00 class 0x088000
[    1.585900] pci 0000:ff:0c.1: [8086:0ee2] type 00 class 0x088000
[    1.585991] pci 0000:ff:0c.2: [8086:0ee4] type 00 class 0x088000
[    1.586083] pci 0000:ff:0c.3: [8086:0ee6] type 00 class 0x088000
[    1.586189] pci 0000:ff:0d.0: [8086:0ee1] type 00 class 0x088000
[    1.586282] pci 0000:ff:0d.1: [8086:0ee3] type 00 class 0x088000
[    1.586374] pci 0000:ff:0d.2: [8086:0ee5] type 00 class 0x088000
[    1.586465] pci 0000:ff:0d.3: [8086:0ee7] type 00 class 0x088000
[    1.586560] pci 0000:ff:0e.0: [8086:0ea0] type 00 class 0x088000
[    1.586663] pci 0000:ff:0e.1: [8086:0e30] type 00 class 0x110100
[    1.586774] pci 0000:ff:0f.0: [8086:0ea8] type 00 class 0x088000
[    1.586890] pci 0000:ff:0f.1: [8086:0e71] type 00 class 0x088000
[    1.587005] pci 0000:ff:0f.2: [8086:0eaa] type 00 class 0x088000
[    1.587120] pci 0000:ff:0f.3: [8086:0eab] type 00 class 0x088000
[    1.587247] pci 0000:ff:0f.4: [8086:0eac] type 00 class 0x088000
[    1.587362] pci 0000:ff:0f.5: [8086:0ead] type 00 class 0x088000
[    1.587484] pci 0000:ff:10.0: [8086:0eb0] type 00 class 0x088000
[    1.587601] pci 0000:ff:10.1: [8086:0eb1] type 00 class 0x088000
[    1.587719] pci 0000:ff:10.2: [8086:0eb2] type 00 class 0x088000
[    1.587834] pci 0000:ff:10.3: [8086:0eb3] type 00 class 0x088000
[    1.587949] pci 0000:ff:10.4: [8086:0eb4] type 00 class 0x088000
[    1.588067] pci 0000:ff:10.5: [8086:0eb5] type 00 class 0x088000
[    1.588193] pci 0000:ff:10.6: [8086:0eb6] type 00 class 0x088000
[    1.588310] pci 0000:ff:10.7: [8086:0eb7] type 00 class 0x088000
[    1.588425] pci 0000:ff:13.0: [8086:0e1d] type 00 class 0x088000
[    1.588518] pci 0000:ff:13.1: [8086:0e34] type 00 class 0x110100
[    1.588613] pci 0000:ff:13.4: [8086:0e81] type 00 class 0x088000
[    1.588706] pci 0000:ff:13.5: [8086:0e36] type 00 class 0x110100
[    1.588805] pci 0000:ff:16.0: [8086:0ec8] type 00 class 0x088000
[    1.588897] pci 0000:ff:16.1: [8086:0ec9] type 00 class 0x088000
[    1.588989] pci 0000:ff:16.2: [8086:0eca] type 00 class 0x088000
[    1.589097] pci_bus 0000:ff: on NUMA node 0
[    1.589275] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    1.589363] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    1.589446] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.589527] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    1.589609] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    1.589691] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    1.589774] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    1.589857] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    1.592486] vgaarb: device added: PCI:0000:04:00.0,decodes=io+mem,owns=none,locks=none
[    1.592496] vgaarb: device added: PCI:0000:0d:04.0,decodes=io+mem,owns=io+mem,locks=none
[    1.592507] vgaarb: loaded
[    1.592510] vgaarb: bridge control possible 0000:0d:04.0
[    1.592512] vgaarb: bridge control possible 0000:04:00.0
[    1.592661] SCSI subsystem initialized
[    1.592715] ACPI: bus type USB registered
[    1.592751] usbcore: registered new interface driver usbfs
[    1.592770] usbcore: registered new interface driver hub
[    1.592862] usbcore: registered new device driver usb
[    1.593059] EDAC MC: Ver: 3.0.0
[    1.593459] PCI: Using ACPI for IRQ routing
[    1.601844] PCI: pci_cache_line_size set to 64 bytes
[    1.602063] e820: reserve RAM buffer [mem 0x0009ac00-0x0009ffff]
[    1.602070] e820: reserve RAM buffer [mem 0x7dd2a000-0x7fffffff]
[    1.602328] NetLabel: Initializing
[    1.602332] NetLabel:  domain hash size = 128
[    1.602334] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.602368] NetLabel:  unlabeled traffic allowed by default
[    1.602545] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.602557] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    1.604600] amd_nb: Cannot enumerate AMD northbridges
[    1.604658] Switched to clocksource hpet
[    1.613796] pnp: PnP ACPI init
[    1.613819] ACPI: bus type PNP registered
[    1.613959] system 00:00: [mem 0xfc000000-0xfcffffff] has been reserved
[    1.613965] system 00:00: [mem 0xfd000000-0xfdffffff] has been reserved
[    1.613969] system 00:00: [mem 0xfe000000-0xfeafffff] has been reserved
[    1.613974] system 00:00: [mem 0xfeb00000-0xfebfffff] has been reserved
[    1.613981] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.614130] system 00:01: [mem 0xfbffc000-0xfbffdfff] could not be reserved
[    1.614137] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.614202] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.614282] pnp 00:03: disabling [mem 0x00000400-0x000004ff] because it overlaps 0000:09:00.0 BAR 7 [mem 0x00000000-0x0007bfff 64bit pref]
[    1.614342] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    1.614349] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.614525] system 00:04: [io  0x0a30-0x0a3f] has been reserved
[    1.614532] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.614675] pnp 00:05: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    1.614988] pnp 00:06: [dma 0 disabled]
[    1.615094] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.615384] pnp 00:07: [dma 0 disabled]
[    1.615481] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.615708] system 00:08: [io  0x0b00-0x0b7f] has been reserved
[    1.615715] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.615980] pnp 00:09: [dma 0 disabled]
[    1.616083] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.616452] system 00:0a: [io  0x0400-0x0453] could not be reserved
[    1.616457] system 00:0a: [io  0x0458-0x047f] has been reserved
[    1.616462] system 00:0a: [io  0x1180-0x119f] has been reserved
[    1.616466] system 00:0a: [io  0x0500-0x057f] has been reserved
[    1.616472] system 00:0a: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    1.616476] system 00:0a: [mem 0xfec00000-0xfecfffff] could not be reserved
[    1.616481] system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
[    1.616486] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.616621] system 00:0b: [io  0x0454-0x0457] has been reserved
[    1.616628] system 00:0b: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.617046] system 00:0c: [mem 0x00000000-0x0009ffff] could not be reserved
[    1.617052] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.617354] pnp: PnP ACPI: found 13 devices
[    1.617358] ACPI: bus type PNP unregistered
[    1.625695] pci 0000:00:11.0: bridge window [mem 0x00100000-0x000fffff] to [bus 09] add_size 100000 add_align 100000
[    1.625745] pci 0000:00:11.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 100000 min_align 100000
[    1.625750] pci 0000:00:11.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 100000 min_align 100000
[    1.625760] pci 0000:00:11.0: BAR 14: assigned [mem 0x90000000-0x900fffff]
[    1.625766] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.625783] pci 0000:03:00.0: PCI bridge to [bus 04]
[    1.625788] pci 0000:03:00.0:   bridge window [io  0xe000-0xefff]
[    1.625796] pci 0000:03:00.0:   bridge window [mem 0xfb100000-0xfb1fffff]
[    1.625802] pci 0000:03:00.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.625810] pci 0000:02:00.0: PCI bridge to [bus 03-04]
[    1.625815] pci 0000:02:00.0:   bridge window [io  0xe000-0xefff]
[    1.625822] pci 0000:02:00.0:   bridge window [mem 0xfb100000-0xfb1fffff]
[    1.625828] pci 0000:02:00.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.625836] pci 0000:00:02.0: PCI bridge to [bus 02-04]
[    1.625841] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    1.625849] pci 0000:00:02.0:   bridge window [mem 0xfb100000-0xfb2fffff]
[    1.625855] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.625864] pci 0000:00:02.2: PCI bridge to [bus 05]
[    1.625872] pci 0000:00:02.2:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.625883] pci 0000:00:03.0: PCI bridge to [bus 06]
[    1.625897] pci 0000:00:03.1: PCI bridge to [bus 07]
[    1.625905] pci 0000:00:03.1:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.625916] pci 0000:00:03.2: PCI bridge to [bus 08]
[    1.625934] pci 0000:09:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 7c000 min_align 0
[    1.625940] pci 0000:09:00.0: BAR 7: assigned [mem 0xf2404000-0xf247ffff 64bit pref]
[    1.625954] pci 0000:00:11.0: PCI bridge to [bus 09]
[    1.625960] pci 0000:00:11.0:   bridge window [io  0xd000-0xdfff]
[    1.625968] pci 0000:00:11.0:   bridge window [mem 0x90000000-0x900fffff]
[    1.625976] pci 0000:00:11.0:   bridge window [mem 0xf2000000-0xf24fffff 64bit pref]
[    1.625986] pci 0000:00:1c.0: PCI bridge to [bus 0a]
[    1.625994] pci 0000:00:1c.0:   bridge window [mem 0xfb500000-0xfb5fffff]
[    1.626007] pci 0000:00:1c.6: PCI bridge to [bus 0b]
[    1.626012] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    1.626019] pci 0000:00:1c.6:   bridge window [mem 0xfb400000-0xfb4fffff]
[    1.626031] pci 0000:00:1c.7: PCI bridge to [bus 0c]
[    1.626037] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    1.626044] pci 0000:00:1c.7:   bridge window [mem 0xfb300000-0xfb3fffff]
[    1.626057] pci 0000:00:1e.0: PCI bridge to [bus 0d]
[    1.626064] pci 0000:00:1e.0:   bridge window [mem 0xfa800000-0xfb0fffff]
[    1.626071] pci 0000:00:1e.0:   bridge window [mem 0xf1000000-0xf1ffffff 64bit pref]
[    1.626082] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    1.626086] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    1.626090] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    1.626094] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    1.626098] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    1.626102] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    1.626107] pci_bus 0000:00: resource 10 [mem 0xfed08000-0xfed08fff window]
[    1.626111] pci_bus 0000:00: resource 11 [mem 0xfed0e000-0xfed0ffff window]
[    1.626115] pci_bus 0000:00: resource 12 [mem 0x80000000-0xfbffffff window]
[    1.626120] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    1.626124] pci_bus 0000:02: resource 1 [mem 0xfb100000-0xfb2fffff]
[    1.626128] pci_bus 0000:02: resource 2 [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.626132] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    1.626136] pci_bus 0000:03: resource 1 [mem 0xfb100000-0xfb1fffff]
[    1.626140] pci_bus 0000:03: resource 2 [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.626144] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
[    1.626148] pci_bus 0000:04: resource 1 [mem 0xfb100000-0xfb1fffff]
[    1.626152] pci_bus 0000:04: resource 2 [mem 0xe0000000-0xf01fffff 64bit pref]
[    1.626156] pci_bus 0000:05: resource 1 [mem 0xfb700000-0xfb7fffff]
[    1.626161] pci_bus 0000:07: resource 1 [mem 0xfb600000-0xfb6fffff]
[    1.626165] pci_bus 0000:09: resource 0 [io  0xd000-0xdfff]
[    1.626169] pci_bus 0000:09: resource 1 [mem 0x90000000-0x900fffff]
[    1.626173] pci_bus 0000:09: resource 2 [mem 0xf2000000-0xf24fffff 64bit pref]
[    1.626177] pci_bus 0000:0a: resource 1 [mem 0xfb500000-0xfb5fffff]
[    1.626182] pci_bus 0000:0b: resource 0 [io  0xc000-0xcfff]
[    1.626186] pci_bus 0000:0b: resource 1 [mem 0xfb400000-0xfb4fffff]
[    1.626189] pci_bus 0000:0c: resource 0 [io  0xb000-0xbfff]
[    1.626193] pci_bus 0000:0c: resource 1 [mem 0xfb300000-0xfb3fffff]
[    1.626198] pci_bus 0000:0d: resource 1 [mem 0xfa800000-0xfb0fffff]
[    1.626202] pci_bus 0000:0d: resource 2 [mem 0xf1000000-0xf1ffffff 64bit pref]
[    1.626206] pci_bus 0000:0d: resource 4 [io  0x0000-0x03af window]
[    1.626210] pci_bus 0000:0d: resource 5 [io  0x03e0-0x0cf7 window]
[    1.626214] pci_bus 0000:0d: resource 6 [io  0x03b0-0x03df window]
[    1.626218] pci_bus 0000:0d: resource 7 [io  0x0d00-0xffff window]
[    1.626222] pci_bus 0000:0d: resource 8 [mem 0x000a0000-0x000bffff window]
[    1.626226] pci_bus 0000:0d: resource 9 [mem 0x000c0000-0x000dffff window]
[    1.626230] pci_bus 0000:0d: resource 10 [mem 0xfed08000-0xfed08fff window]
[    1.626234] pci_bus 0000:0d: resource 11 [mem 0xfed0e000-0xfed0ffff window]
[    1.626239] pci_bus 0000:0d: resource 12 [mem 0x80000000-0xfbffffff window]
[    1.626305] NET: Registered protocol family 2
[    1.627220] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    1.628717] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    1.628928] TCP: Hash tables configured (established 524288 bind 65536)
[    1.628967] TCP: reno registered
[    1.629109] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[    1.629485] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[    1.629846] NET: Registered protocol family 1
[    1.662324] pci 0000:0d:04.0: Boot video device
[    1.662428] PCI: CLS 64 bytes, default 64
[    1.662500] Unpacking initramfs...
[    2.649146] Freeing initrd memory: 35672k freed
[    2.659630] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.659640] software IO TLB [mem 0x79d2a000-0x7dd2a000] (64MB) mapped at [ffff9e0a79d2a000-ffff9e0a7dd29fff]
[    2.659761] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    2.659764] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    2.659767] RAPL PMU: hw unit of domain package 2^-16 Joules
[    2.659769] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    2.663000] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.663087] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.663898] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    2.663965] Initialise system trusted keyring
[    2.664010] audit: initializing netlink socket (disabled)
[    2.664039] type=2000 audit(1561800450.419:1): initialized
[    2.719038] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.719042] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.721733] zpool: loaded
[    2.721741] zbud: loaded
[    2.722337] VFS: Disk quotas dquot_6.5.2
[    2.722402] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.722749] msgmni has been set to 32768
[    2.722856] Key type big_key registered
[    2.722862] SELinux:  Registering netfilter hooks
[    2.724377] NET: Registered protocol family 38
[    2.724393] Key type asymmetric registered
[    2.724399] Asymmetric key parser 'x509' registered
[    2.724471] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.724566] io scheduler noop registered
[    2.724574] io scheduler deadline registered (default)
[    2.724628] io scheduler cfq registered
[    2.724636] io scheduler mq-deadline registered
[    2.724643] io scheduler kyber registered
[    2.727000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.727020] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.727058] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.727208] intel_idle: MWAIT substates: 0x1120
[    2.727211] intel_idle: v0.4.1 model 0x3E
[    2.727355] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.727517] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    2.727525] ACPI: Power Button [PWRB]
[    2.727613] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    2.727617] ACPI: Power Button [PWRF]
[    2.727689] ACPI: Requesting acpi_cpufreq
[    2.763453] ERST: Error Record Serialization Table (ERST) support is initialized.
[    2.763459] pstore: Registered erst as persistent store backend
[    2.763656] GHES: APEI firmware first mode is enabled by WHEA _OSC.
[    2.763837] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.784520] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.805218] 00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    2.825909] 00:09: ttyS2 at I/O 0x3e8 (irq = 10) is a 16550A
[    2.826632] Non-volatile memory driver v1.3
[    2.826693] Linux agpgart interface v0.103
[    2.827008] crash memory driver: version 1.1
[    2.827269] rdac: device handler registered
[    2.827323] hp_sw: device handler registered
[    2.827328] emc: device handler registered
[    2.827413] alua: device handler registered
[    2.827490] libphy: Fixed MDIO Bus: probed
[    2.827566] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.827574] ehci-pci: EHCI PCI platform driver
[    2.827805] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    2.827890] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    2.827908] ehci-pci 0000:00:1a.0: debug port 2
[    2.831844] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    2.831874] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfb823000
[    2.837747] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    2.837818] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.837822] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.837827] usb usb1: Product: EHCI Host Controller
[    2.837831] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    2.837834] usb usb1: SerialNumber: 0000:00:1a.0
[    2.838045] hub 1-0:1.0: USB hub found
[    2.838058] hub 1-0:1.0: 2 ports detected
[    2.838465] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    2.838550] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.838571] ehci-pci 0000:00:1d.0: debug port 2
[    2.842494] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    2.842527] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb822000
[    2.847748] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    2.847825] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    2.847829] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.847834] usb usb2: Product: EHCI Host Controller
[    2.847838] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    2.847841] usb usb2: SerialNumber: 0000:00:1d.0
[    2.848040] hub 2-0:1.0: USB hub found
[    2.848053] hub 2-0:1.0: 2 ports detected
[    2.848265] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.848276] ohci-pci: OHCI PCI platform driver
[    2.848306] uhci_hcd: USB Universal Host Controller Interface driver
[    2.848372] xhci_hcd 0000:05:00.0: Resetting
[    3.149757] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.159759] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    3.274075] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    3.274080] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.274369] hub 1-1:1.0: USB hub found
[    3.274448] hub 1-1:1.0: 6 ports detected
[    3.284074] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    3.284079] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.284376] hub 2-1:1.0: USB hub found
[    3.284447] hub 2-1:1.0: 8 ports detected
[    3.511077] random: fast init done
[    3.547778] usb 1-1.6: new full-speed USB device number 3 using ehci-pci
[    3.559781] usb 2-1.1: new high-speed USB device number 3 using ehci-pci
[    3.634345] usb 1-1.6: New USB device found, idVendor=0557, idProduct=2221
[    3.634349] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.634353] usb 1-1.6: Product: Hermon USB hidmouse Device
[    3.634357] usb 1-1.6: Manufacturer: Winbond Electronics Corp
[    3.646842] usb 2-1.1: New USB device found, idVendor=0930, idProduct=6544
[    3.646854] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.646858] usb 2-1.1: Product: DataTraveler 2.0
[    3.646862] usb 2-1.1: Manufacturer: Kingston
[    3.646865] usb 2-1.1: SerialNumber: 50E549C6942EC2C0C9DC76B0
[    3.662793] tsc: Refined TSC clocksource calibration: 2599.999 MHz
[    3.662844] Switched to clocksource tsc
[    3.719784] usb 2-1.2: new full-speed USB device number 4 using ehci-pci
[    3.808100] usb 2-1.2: New USB device found, idVendor=046d, idProduct=c534
[    3.808105] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.808109] usb 2-1.2: Product: USB Receiver
[    3.808113] usb 2-1.2: Manufacturer: Logitech
[    3.851970] xhci_hcd 0000:05:00.0: xHCI Host Controller
[    3.852049] xhci_hcd 0000:05:00.0: new USB bus registered, assigned bus number 3
[    3.965587] xhci_hcd 0000:05:00.0: hcc params 0x014051cf hci version 0x100 quirks 0x00000410
[    3.965632] xhci_hcd 0000:05:00.0: irq 29 for MSI/MSI-X
[    3.965647] xhci_hcd 0000:05:00.0: irq 30 for MSI/MSI-X
[    3.965662] xhci_hcd 0000:05:00.0: irq 31 for MSI/MSI-X
[    3.965675] xhci_hcd 0000:05:00.0: irq 32 for MSI/MSI-X
[    3.965686] xhci_hcd 0000:05:00.0: irq 33 for MSI/MSI-X
[    3.965698] xhci_hcd 0000:05:00.0: irq 34 for MSI/MSI-X
[    3.965710] xhci_hcd 0000:05:00.0: irq 35 for MSI/MSI-X
[    3.965721] xhci_hcd 0000:05:00.0: irq 36 for MSI/MSI-X
[    3.966037] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    3.966042] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.966046] usb usb3: Product: xHCI Host Controller
[    3.966050] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    3.966053] usb usb3: SerialNumber: 0000:05:00.0
[    3.966232] hub 3-0:1.0: USB hub found
[    3.966248] hub 3-0:1.0: 4 ports detected
[    3.966458] xhci_hcd 0000:05:00.0: xHCI Host Controller
[    3.966522] xhci_hcd 0000:05:00.0: new USB bus registered, assigned bus number 4
[    3.969212] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    3.969266] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    3.969270] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.969274] usb usb4: Product: xHCI Host Controller
[    3.969278] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    3.969282] usb usb4: SerialNumber: 0000:05:00.0
[    3.969456] hub 4-0:1.0: USB hub found
[    3.969475] hub 4-0:1.0: 4 ports detected
[    3.969787] xhci_hcd 0000:0a:00.0: xHCI Host Controller
[    3.969883] xhci_hcd 0000:0a:00.0: new USB bus registered, assigned bus number 5
[    3.970098] xhci_hcd 0000:0a:00.0: hcc params 0x0028f0eb hci version 0x96 quirks 0x00080080
[    3.970143] xhci_hcd 0000:0a:00.0: irq 37 for MSI/MSI-X
[    3.970300] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[    3.970305] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.970309] usb usb5: Product: xHCI Host Controller
[    3.970313] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    3.970317] usb usb5: SerialNumber: 0000:0a:00.0
[    3.970484] hub 5-0:1.0: USB hub found
[    3.970497] hub 5-0:1.0: 1 port detected
[    3.970629] xhci_hcd 0000:0a:00.0: xHCI Host Controller
[    3.970694] xhci_hcd 0000:0a:00.0: new USB bus registered, assigned bus number 6
[    3.970729] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    3.970775] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[    3.970779] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.970783] usb usb6: Product: xHCI Host Controller
[    3.970796] usb usb6: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    3.970800] usb usb6: SerialNumber: 0000:0a:00.0
[    3.970980] hub 6-0:1.0: USB hub found
[    3.970997] hub 6-0:1.0: 4 ports detected
[    3.971253] usbcore: registered new interface driver usbserial_generic
[    3.971269] usbserial: USB Serial support registered for generic
[    3.971349] i8042: PNP: PS/2 Controller [PNP0f03:PS2M] at 0x60,0x64 irq 12
[    3.971351] i8042: PNP: PS/2 controller doesn't have KBD irq; using default 1
[    3.974091] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.974101] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.974266] mousedev: PS/2 mouse device common for all mice
[    3.974508] rtc_cmos 00:02: RTC can wake from S4
[    3.974680] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    3.974724] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    3.974851] intel_pstate: Intel P-state driver initializing
[    3.975984] cpuidle: using governor menu
[    3.976974] hidraw: raw HID events driver (C) Jiri Kosina
[    3.977973] input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input2
[    3.978129] hid-generic 0003:0557:2221.0001: input,hidraw0: USB HID v1.00 Mouse [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.0-1.6/input0
[    3.978960] input: Winbond Electronics Corp Hermon USB hidmouse Device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.1/input/input3
[    4.030046] hid-generic 0003:0557:2221.0002: input,hidraw1: USB HID v1.00 Keyboard [Winbond Electronics Corp Hermon USB hidmouse Device] on usb-0000:00:1a.0-1.6/input1
[    4.031158] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input4
[    4.081991] hid-generic 0003:046D:C534.0003: input,hidraw2: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.0-1.2/input0
[    4.084468] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.1/input/input5
[    4.135009] hid-generic 0003:046D:C534.0004: input,hiddev0,hidraw3: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:1d.0-1.2/input1
[    4.135036] usbcore: registered new interface driver usbhid
[    4.135038] usbhid: USB HID core driver
[    4.135190] drop_monitor: Initializing network drop monitor service
[    4.135335] TCP: cubic registered
[    4.135345] Initializing XFRM netlink socket
[    4.135563] NET: Registered protocol family 10
[    4.135977] NET: Registered protocol family 17
[    4.135993] mpls_gso: MPLS GSO support
[    4.137009] microcode: sig=0x306e4, pf=0x1, revision=0x42d
[    4.137194] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.137403] PM: Hibernation image not present or could not be loaded.
[    4.137410] Loading compiled-in X.509 certificates
[    4.137452] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.137484] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.138535] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    4.138570] registered taskstats version 1
[    4.142975] Key type trusted registered
[    4.146975] Key type encrypted registered
[    4.147003] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    4.147896]   Magic number: 7:60:476
[    4.148131] rtc_cmos 00:02: setting system clock to 2019-06-29 09:27:32 UTC (1561800452)
[    4.149619] Freeing unused kernel memory: 1876k freed
[    4.150047] Write protecting the kernel read-only data: 12288k
[    4.152465] Freeing unused kernel memory: 516k freed
[    4.155052] Freeing unused kernel memory: 600k freed
[    4.163092] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.164031] systemd[1]: Detected architecture x86-64.
[    4.164039] systemd[1]: Running in initial RAM disk.
[    4.164096] systemd[1]: Set hostname to <localhost.localdomain>.
[    4.223597] systemd[1]: Reached target Timers.
[    4.223706] systemd[1]: Reached target Swap.
[    4.224029] systemd[1]: Created slice Root Slice.
[    4.224161] systemd[1]: Listening on Journal Socket.
[    4.224240] systemd[1]: Listening on udev Control Socket.
[    4.224291] systemd[1]: Listening on udev Kernel Socket.
[    4.224313] systemd[1]: Reached target Sockets.
[    4.224446] systemd[1]: Created slice System Slice.
[    4.225261] systemd[1]: Starting Setup Virtual Console...
[    4.226099] systemd[1]: Starting Journal Service...
[    4.227108] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    4.228036] systemd[1]: Starting dracut cmdline hook...
[    4.228063] systemd[1]: Reached target Slices.
[    4.228098] systemd[1]: Reached target Local File Systems.
[    4.228798] systemd[1]: Starting Apply Kernel Variables...
[    4.229476] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    4.230470] systemd[1]: Starting Create Static Device Nodes in /dev...
[    4.231861] systemd[1]: Started Apply Kernel Variables.
[    4.234509] systemd[1]: Started Create Static Device Nodes in /dev.
[    4.276532] systemd[1]: Started Journal Service.
[    4.277823] usb 3-1: new high-speed USB device number 2 using xhci_hcd
[    4.281818] usb 5-1: new high-speed USB device number 2 using xhci_hcd
[    4.384067] device-mapper: uevent: version 1.0.3
[    4.384137] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    4.405488] usb 5-1: New USB device found, idVendor=2109, idProduct=0811
[    4.405491] usb 5-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    4.405494] usb 5-1: Product: USB2.0 Hub
[    4.405928] hub 5-1:1.0: USB hub found
[    4.406059] hub 5-1:1.0: 4 ports detected
[    4.408616] usb 3-1: New USB device found, idVendor=05e3, idProduct=0610
[    4.408618] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.408620] usb 3-1: Product: USB2.0 Hub
[    4.408622] usb 3-1: Manufacturer: GenesysLogic
[    4.410148] hub 3-1:1.0: USB hub found
[    4.410867] hub 3-1:1.0: 4 ports detected
[    4.517492] usb 4-1: new SuperSpeed USB device number 2 using xhci_hcd
[    4.524075] nvme nvme0: pci function 0000:07:00.0
[    4.524224] nvme 0000:07:00.0: irq 39 for MSI/MSI-X
[    4.529364] pps_core: LinuxPPS API ver. 1 registered
[    4.529367] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    4.531748] PTP clock support registered
[    4.533261] usb 4-1: New USB device found, idVendor=05e3, idProduct=0612
[    4.533265] usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.533268] usb 4-1: Product: USB3.0 Hub
[    4.533271] usb 4-1: Manufacturer: GenesysLogic
[    4.535411] hub 4-1:1.0: USB hub found
[    4.536007] hub 4-1:1.0: 4 ports detected
[    4.553455] libata version 3.00 loaded.
[    4.572453] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    4.572457] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    4.572691] e1000e 0000:0b:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    4.572733] e1000e 0000:0b:00.0: irq 40 for MSI/MSI-X
[    4.572743] e1000e 0000:0b:00.0: irq 41 for MSI/MSI-X
[    4.572751] e1000e 0000:0b:00.0: irq 42 for MSI/MSI-X
[    4.582965] isci: Intel(R) C600 SAS Controller Driver - version 1.2.0
[    4.582996] isci 0000:09:00.0: driver configured for rev: 6 silicon
[    4.584162] ahci 0000:00:1f.2: version 3.0
[    4.584524] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    4.584877] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    4.584881] ahci 0000:00:1f.2: flags: 64bit ncq sntf led clo pio slum part ems apst 
[    4.598127] isci 0000:09:00.0: OEM SAS parameters (version: 1.3) loaded (firmware)
[    4.598301] isci 0000:09:00.0: SCU controller 0: phy 3-0 cables: {short, short, short, short}
[    4.600197] scsi host0: ahci
[    4.600653] scsi host1: isci
[    4.601392] isci 0000:09:00.0: irq 44 for MSI/MSI-X
[    4.601403] isci 0000:09:00.0: irq 45 for MSI/MSI-X
[    4.601735] scsi host2: ahci
[    4.602593] scsi host3: ahci
[    4.602721] scsi host4: ahci
[    4.603100] scsi host5: ahci
[    4.603222] scsi host6: ahci
[    4.603291] ata1: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821100 irq 43
[    4.603295] ata2: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821180 irq 43
[    4.603298] ata3: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821200 irq 43
[    4.603301] ata4: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821280 irq 43
[    4.603304] ata5: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821300 irq 43
[    4.603307] ata6: SATA max UDMA/133 abar m2048@0xfb821000 port 0xfb821380 irq 43
[    4.615406] usb-storage 2-1.1:1.0: USB Mass Storage device detected
[    4.616899] [TTM] Zone  kernel: Available graphics memory: 32885734 kiB
[    4.616902] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.616904] [TTM] Initializing pool allocator
[    4.616913] [TTM] Initializing DMA pool allocator
[    4.617350] scsi host7: usb-storage 2-1.1:1.0
[    4.617492] usbcore: registered new interface driver usb-storage
[    4.620803] usbcore: registered new interface driver uas
[    4.623650] e1000e 0000:0b:00.0 (unregistered net_device) (uninitialized): registered PHC clock
[    4.635263] nvme nvme0: missing or invalid SUBNQN field.
[    4.635270] nvme nvme0: Shutdown timeout set to 10 seconds
[    4.635462] nvme 0000:07:00.0: irq 39 for MSI/MSI-X
[    4.635476] nvme 0000:07:00.0: irq 46 for MSI/MSI-X
[    4.635485] nvme 0000:07:00.0: irq 47 for MSI/MSI-X
[    4.635494] nvme 0000:07:00.0: irq 49 for MSI/MSI-X
[    4.635502] nvme 0000:07:00.0: irq 50 for MSI/MSI-X
[    4.635510] nvme 0000:07:00.0: irq 51 for MSI/MSI-X
[    4.635518] nvme 0000:07:00.0: irq 52 for MSI/MSI-X
[    4.635526] nvme 0000:07:00.0: irq 53 for MSI/MSI-X
[    4.635534] nvme 0000:07:00.0: irq 54 for MSI/MSI-X
[    4.636497] nvme nvme0: ctrl returned bogus length: 16 for NVME_NIDT_EUI64
[    4.636907] nvme nvme0: ctrl returned bogus length: 16 for NVME_NIDT_EUI64
[    4.637021]  nvme0n1: p1
[    4.675007] e1000e 0000:0b:00.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:25:90:d5:cb:16
[    4.675013] e1000e 0000:0b:00.0 eth0: Intel(R) PRO/1000 Network Connection
[    4.675099] e1000e 0000:0b:00.0 eth0: MAC: 3, PHY: 8, PBA No: FFFFFF-0FF
[    4.675329] e1000e 0000:0c:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    4.675372] e1000e 0000:0c:00.0: irq 55 for MSI/MSI-X
[    4.675382] e1000e 0000:0c:00.0: irq 56 for MSI/MSI-X
[    4.675391] e1000e 0000:0c:00.0: irq 57 for MSI/MSI-X
[    4.682619] fbcon: mgadrmfb (fb0) is primary device
[    4.729912] e1000e 0000:0c:00.0 (unregistered net_device) (uninitialized): registered PHC clock
[    4.783029] e1000e 0000:0c:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 00:25:90:d5:cb:17
[    4.783031] e1000e 0000:0c:00.0 eth1: Intel(R) PRO/1000 Network Connection
[    4.783131] e1000e 0000:0c:00.0 eth1: MAC: 3, PHY: 8, PBA No: FFFFFF-0FF
[    4.907865] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    4.907883] ata1: SATA link down (SStatus 0 SControl 300)
[    4.907955] ata2.00: ATA-11: SPCC Solid State Disk, SBFM61.3, max UDMA/133
[    4.907956] ata2.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.908043] ata2.00: configured for UDMA/133
[    4.909861] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.909876] ata6: SATA link down (SStatus 0 SControl 300)
[    4.909893] ata4: SATA link down (SStatus 0 SControl 300)
[    4.910587] ata5.00: HPA detected: current 1953516911, native 1953525168
[    4.910589] ata5.00: ATA-8: ST1000LM010-9YH146, CC9F, max UDMA/133
[    4.910590] ata5.00: 1953516911 sectors, multi 16: LBA48 
[    4.910853] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.911419] ata5.00: configured for UDMA/133
[    4.916925] ata3.00: ATA-8: SAMSUNG HM641JI, 2AJ10002, max UDMA/133
[    4.916927] ata3.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.922981] ata3.00: configured for UDMA/133
[    4.991249] [drm] amdgpu kernel modesetting enabled.
[    4.993706] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    4.993707] AMD IOMMUv2 functionality not available on this system
[    5.005286] CRAT table not found
[    5.005287] Virtual CRAT table created for CPU
[    5.005287] Parsing CRAT table with 1 nodes
[    5.005288] Creating topology SYSFS entries
[    5.005297] Topology: Add CPU node
[    5.005297] Finished initializing topology
[    5.005351] kfd kfd: Initialized module
[    5.228930] Console: switching to colour frame buffer device 160x64
[    5.367355] mgag200 0000:0d:04.0: fb0: mgadrmfb frame buffer device
[    5.367403] amdgpu 0000:04:00.0: enabling device (0000 -> 0003)
[    5.375965] [drm] Initialized mgag200 1.0.0 20110418 for 0000:0d:04.0 on minor 0
[    5.376318] [drm] initializing kernel modesetting (VEGA10 0x1002:0x687F 0x1002:0x0B36 0xC3).
[    5.376328] [drm] register mmio base: 0xFB100000
[    5.376329] [drm] register mmio size: 524288
[    5.376336] [drm] probing gen 2 caps for device 1022:1471 = 700d03/e
[    5.376337] [drm] probing mlw for device 1022:1471 = 700d03
[    5.376340] [drm] add ip block number 0 <soc15_common>
[    5.376340] [drm] add ip block number 1 <gmc_v9_0>
[    5.376341] [drm] add ip block number 2 <vega10_ih>
[    5.376341] [drm] add ip block number 3 <psp>
[    5.376342] [drm] add ip block number 4 <powerplay>
[    5.376343] [drm] add ip block number 5 <dm>
[    5.376344] [drm] add ip block number 6 <gfx_v9_0>
[    5.376344] [drm] add ip block number 7 <sdma_v4_0>
[    5.376345] [drm] add ip block number 8 <uvd_v7_0>
[    5.376346] [drm] add ip block number 9 <vce_v4_0>
[    5.376373] [drm] UVD is enabled in VM mode
[    5.376373] [drm] UVD ENC is enabled in VM mode
[    5.376374] [drm] VCE enabled in VM mode
[    5.631741] scsi 7:0:0:0: Direct-Access     Kingston DataTraveler 2.0 1.00 PQ: 0 ANSI: 4
[    6.107997] sas: phy-1:0 added to port-1:0, phy_mask:0x1 (5fcfffff00000001)
[    6.108022] sas: phy-1:1 added to port-1:1, phy_mask:0x2 (5fcfffff00000002)
[    6.108033] sas: DOING DISCOVERY on port 0, pid:1893
[    6.108065] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    6.108104] sas: ata7: end_device-1:0: dev error handler
[    6.266610] ata7.00: ATA-8: HITACHI HUA723030ALA640, MKAONS00, max UDMA/133
[    6.266613] ata7.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    6.268396] ata7.00: configured for UDMA/133
[    6.268450] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    6.280082] scsi 1:0:0:0: Direct-Access     ATA      HITACHI HUA72303 NS00 PQ: 0 ANSI: 5
[    6.659645] ATOM BIOS: 113-D0500350-102
[    6.659656] [drm] GPU posting now...
[    6.755608] [drm] vm size is 262144 GB, 4 levels, block size is 9-bit, fragment size is 9-bit
[    6.755616] amdgpu 0000:04:00.0: VRAM: 8176M 0x000000F400000000 - 0x000000F5FEFFFFFF (8176M used)
[    6.755618] amdgpu 0000:04:00.0: GTT: 512M 0x000000F600000000 - 0x000000F61FFFFFFF
[    6.755619] [drm] Detected VRAM RAM=8176M, BAR=256M
[    6.755621] [drm] RAM width 2048bits HBM
[    6.755987] [drm] amdgpu: 8176M of VRAM memory ready
[    6.755989] [drm] amdgpu: 8176M of GTT memory ready.
[    6.755996] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    6.756068] [drm] PCIE GART of 512M enabled (table at 0x000000F400800000).
[    6.756151] amdgpu 0000:04:00.0: irq 58 for MSI/MSI-X
[    6.757362] [drm] use_doorbell being set to: [true]
[    6.757388] [drm] use_doorbell being set to: [true]
[    6.757508] [drm] Found UVD firmware Version: 1.87 Family ID: 17
[    6.757513] [drm] PSP loading UVD firmware
[    6.757951] sas: DONE DISCOVERY on port 0, pid:1893, result:0
[    6.757963] sas: DOING DISCOVERY on port 1, pid:1893
[    6.757992] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    6.758002] sas: ata7: end_device-1:0: dev error handler
[    6.758017] sas: ata8: end_device-1:1: dev error handler
[    6.758141] [drm] Found VCE firmware Version: 55.3 Binary ID: 4
[    6.758148] [drm] PSP loading VCE firmware
[    6.916679] ata8.00: ATA-8: HITACHI HUA723030ALA640, MKAONS00, max UDMA/133
[    6.916687] ata8.00: 5860533168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    6.918431] ata8.00: configured for UDMA/133
[    6.918530] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    6.929345] scsi 1:0:1:0: Direct-Access     ATA      HITACHI HUA72303 NS00 PQ: 0 ANSI: 5
[    6.939967] sas: DONE DISCOVERY on port 1, pid:1893, result:0
[    6.940505] scsi: waiting for bus probes to complete ...
[    6.940714] scsi 2:0:0:0: Direct-Access     ATA      SPCC Solid State 61.3 PQ: 0 ANSI: 5
[    6.955119] scsi 3:0:0:0: Direct-Access     ATA      SAMSUNG HM641JI  0002 PQ: 0 ANSI: 5
[    6.955953] sd 1:0:0:0: [sda] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
[    6.955987] sd 1:0:1:0: [sdb] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
[    6.956025] sd 1:0:0:0: [sda] Write Protect is off
[    6.956028] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    6.956045] sd 1:0:1:0: [sdb] Write Protect is off
[    6.956048] sd 1:0:1:0: [sdb] Mode Sense: 00 3a 00 00
[    6.956050] sd 1:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    6.956058] sd 2:0:0:0: [sdd] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    6.956078] sd 1:0:1:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    6.956145] sd 2:0:0:0: [sdd] Write Protect is off
[    6.956148] sd 2:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    6.956178] sd 2:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    6.956538] sd 7:0:0:0: [sdc] 30310400 512-byte logical blocks: (15.5 GB/14.4 GiB)
[    6.956665]  sdd: sdd1 sdd2
[    6.956951] sd 2:0:0:0: [sdd] Attached SCSI disk
[    6.957163] sd 7:0:0:0: [sdc] Write Protect is off
[    6.957167] sd 7:0:0:0: [sdc] Mode Sense: 45 00 00 00
[    6.957788] sd 7:0:0:0: [sdc] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    6.961404]  sdc: sdc1 sdc2
[    6.963652] sd 7:0:0:0: [sdc] Attached SCSI removable disk
[    6.990246]  sdb: sdb1
[    6.990675] sd 1:0:1:0: [sdb] Attached SCSI disk
[    6.996637]  sda: sda1
[    6.997025] sd 1:0:0:0: [sda] Attached SCSI disk
[    7.069827] [drm] Display Core initialized with v3.1.38!
[    7.094867] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    7.094868] [drm] Driver supports precise vblank timestamp query.
[    7.118002] [drm] UVD and UVD ENC initialized successfully.
[    7.218451] [drm] VCE initialized successfully.
[    7.220612] [drm] fb mappable at 0xE0F00000
[    7.220614] [drm] vram apper at 0xE0000000
[    7.220615] [drm] size 8294400
[    7.220616] [drm] fb depth is 24
[    7.220617] [drm]    pitch is 7680
[    7.220698] amdgpu 0000:04:00.0: fb1: amdgpudrmfb frame buffer device
[    7.220755] amdgpu 0000:04:00.0: ring 0(gfx) uses VM inv eng 4 on hub 0
[    7.220758] amdgpu 0000:04:00.0: ring 1(comp_1.0.0) uses VM inv eng 5 on hub 0
[    7.220760] amdgpu 0000:04:00.0: ring 2(comp_1.1.0) uses VM inv eng 6 on hub 0
[    7.220762] amdgpu 0000:04:00.0: ring 3(comp_1.2.0) uses VM inv eng 7 on hub 0
[    7.220763] amdgpu 0000:04:00.0: ring 4(comp_1.3.0) uses VM inv eng 8 on hub 0
[    7.220765] amdgpu 0000:04:00.0: ring 5(comp_1.0.1) uses VM inv eng 9 on hub 0
[    7.220767] amdgpu 0000:04:00.0: ring 6(comp_1.1.1) uses VM inv eng 10 on hub 0
[    7.220769] amdgpu 0000:04:00.0: ring 7(comp_1.2.1) uses VM inv eng 11 on hub 0
[    7.220771] amdgpu 0000:04:00.0: ring 8(comp_1.3.1) uses VM inv eng 12 on hub 0
[    7.220773] amdgpu 0000:04:00.0: ring 9(kiq_2.1.0) uses VM inv eng 13 on hub 0
[    7.220775] amdgpu 0000:04:00.0: ring 10(sdma0) uses VM inv eng 4 on hub 1
[    7.220777] amdgpu 0000:04:00.0: ring 11(sdma1) uses VM inv eng 5 on hub 1
[    7.220779] amdgpu 0000:04:00.0: ring 12(uvd) uses VM inv eng 6 on hub 1
[    7.220781] amdgpu 0000:04:00.0: ring 13(uvd_enc0) uses VM inv eng 7 on hub 1
[    7.220783] amdgpu 0000:04:00.0: ring 14(uvd_enc1) uses VM inv eng 8 on hub 1
[    7.220785] amdgpu 0000:04:00.0: ring 15(vce0) uses VM inv eng 9 on hub 1
[    7.220787] amdgpu 0000:04:00.0: ring 16(vce1) uses VM inv eng 10 on hub 1
[    7.220789] amdgpu 0000:04:00.0: ring 17(vce2) uses VM inv eng 11 on hub 1
[    7.220821] [drm] ECC is not present.
[    7.221593] [drm] Initialized amdgpu 3.25.0 20150101 for 0000:04:00.0 on minor 1
[    7.226169] sd 3:0:0:0: [sde] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
[    7.226256] sd 3:0:0:0: [sde] Write Protect is off
[    7.226261] sd 3:0:0:0: [sde] Mode Sense: 00 3a 00 00
[    7.226267] scsi 5:0:0:0: Direct-Access     ATA      ST1000LM010-9YH1 CC9F PQ: 0 ANSI: 5
[    7.226294] sd 3:0:0:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.277217] sd 5:0:0:0: [sdf] 1953516911 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.277220] sd 5:0:0:0: [sdf] 4096-byte physical blocks
[    7.277522] sd 5:0:0:0: [sdf] Write Protect is off
[    7.277527] sd 5:0:0:0: [sdf] Mode Sense: 00 3a 00 00
[    7.277639] sd 5:0:0:0: [sdf] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.284233]  sdf: sdf1
[    7.284793] sd 5:0:0:0: [sdf] Attached SCSI disk
[    7.624363]  sde: sde1 sde2 sde3 sde5 sde6 sde7 sde8 sde9
[    7.625673] sd 3:0:0:0: [sde] Attached SCSI disk
[    7.719954] random: crng init done
[    8.898024] SGI XFS with ACLs, security attributes, no debug enabled
[    8.899774] XFS (dm-0): Mounting V5 Filesystem
[    8.930935] XFS (dm-0): Ending clean mount
[    9.165371] systemd-journald[171]: Received SIGTERM from PID 1 (systemd).
[    9.226685] type=1404 audit(1561800457.577:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    9.459344] SELinux: 2048 avtab hash slots, 111767 rules.
[    9.516506] SELinux: 2048 avtab hash slots, 111767 rules.
[    9.543917] SELinux:  8 users, 14 roles, 5032 types, 315 bools, 1 sens, 1024 cats
[    9.543919] SELinux:  129 classes, 111767 rules
[    9.548220] SELinux:  Class bpf not defined in policy.
[    9.548221] SELinux: the above unknown classes and permissions will be allowed
[    9.548226] SELinux:  Completing initialization.
[    9.548227] SELinux:  Setting up existing superblocks.
[    9.558063] type=1403 audit(1561800457.908:3): policy loaded auid=4294967295 ses=4294967295
[    9.564010] systemd[1]: Successfully loaded SELinux policy in 337.377ms.
[    9.576033] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[    9.591537] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.591580] systemd[1]: Inserted module 'ip_tables'
[    9.622650] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 28.682ms.
[    9.803130] systemd-journald[3780]: Received request to flush runtime journal from PID 1
[   10.309922] dca service started, version 1.12.1
[   10.327168] ioatdma: Intel(R) QuickData Technology Driver 4.00
[   10.327494] ioatdma 0000:00:04.0: irq 60 for MSI/MSI-X
[   10.328040] ioatdma 0000:00:04.1: irq 62 for MSI/MSI-X
[   10.328538] ioatdma 0000:00:04.2: irq 63 for MSI/MSI-X
[   10.329053] ioatdma 0000:00:04.3: irq 64 for MSI/MSI-X
[   10.329537] ioatdma 0000:00:04.4: irq 65 for MSI/MSI-X
[   10.330089] ioatdma 0000:00:04.5: irq 66 for MSI/MSI-X
[   10.332422] ioatdma 0000:00:04.6: irq 67 for MSI/MSI-X
[   10.333742] ioatdma 0000:00:04.7: irq 68 for MSI/MSI-X
[   10.428413] ipmi message handler version 39.2
[   10.432935] ipmi device interface
[   10.447497] IPMI System Interface driver.
[   10.447522] ipmi_si ipmi_si.0: ipmi_platform: probing via SMBIOS
[   10.447526] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[   10.447528] ipmi_si: Adding SMBIOS-specified kcs state machine
[   10.448605] ipmi_si IPI0001:00: ipmi_platform: probing via ACPI
[   10.448634] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
[   10.448637] ipmi_si ipmi_si.0: Removing SMBIOS-specified kcs state machine in favor of ACPI
[   10.448640] ipmi_si: Adding ACPI-specified kcs state machine
[   10.448679] ipmi_platform: probing via SPMI
[   10.448683] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
[   10.448685] (NULL device *): SPMI-specified kcs state machine: duplicate
[   10.448735] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
[   10.457265] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
[   10.464016] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x066b, dev_id: 0x20)
[   10.468518] mei_me 0000:00:16.0: irq 69 for MSI/MSI-X
[   10.473342] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   10.473407] sd 1:0:1:0: Attached scsi generic sg1 type 0
[   10.473475] sd 7:0:0:0: Attached scsi generic sg2 type 0
[   10.473586] sd 2:0:0:0: Attached scsi generic sg3 type 0
[   10.473660] sd 3:0:0:0: Attached scsi generic sg4 type 0
[   10.473800] sd 5:0:0:0: Attached scsi generic sg5 type 0
[   10.493116] xor: automatically using best checksumming function:
[   10.502175]    avx       : 14468.000 MB/sec
[   10.515596] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   10.532163] raid6: sse2x1   gen()  4949 MB/s
[   10.540179] ipmi_si IPI0001:00: IPMI kcs interface initialized
[   10.545417] IPMI SSIF Interface driver
[   10.546028] snd_hda_intel 0000:04:00.1: Handle vga_switcheroo audio client
[   10.546081] snd_hda_intel 0000:04:00.1: irq 71 for MSI/MSI-X
[   10.549244] raid6: sse2x2   gen()  6570 MB/s
[   10.566168] raid6: sse2x4   gen()  8851 MB/s
[   10.566172] raid6: using algorithm sse2x4 gen() (8851 MB/s)
[   10.566174] raid6: using ssse3x2 recovery algorithm
[   10.569197] input: HD-Audio Generic HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input7
[   10.569365] input: HD-Audio Generic HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input8
[   10.569501] input: HD-Audio Generic HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input9
[   10.569598] input: HD-Audio Generic HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input10
[   10.569687] input: HD-Audio Generic HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input11
[   10.569796] input: HD-Audio Generic HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:02.0/0000:02:00.0/0000:03:00.0/0000:04:00.1/sound/card0/input12
[   10.602980] cryptd: max_cpu_qlen set to 1000
[   10.617774] AVX version of gcm_enc/dec engaged.
[   10.617779] AES CTR mode by8 optimization enabled
[   10.633916] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   10.633971] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   10.635921] Btrfs loaded, crc32c=crc32c-intel
[   10.636690] BTRFS: device fsid b46cbdd4-e904-43fe-ad5b-620516fd9e8a devid 1 transid 39 /dev/nvme0n1p1
[   10.713581] intel_rapl: Found RAPL domain package
[   10.713586] intel_rapl: Found RAPL domain core
[   10.728908] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   10.728925] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   10.728930] EDAC sbridge: Seeking for: PCI ID 8086:0e60
[   10.728935] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   10.728941] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   10.728944] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   10.728950] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   10.728953] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   10.728959] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   10.728962] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   10.728968] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   10.728970] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   10.728976] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   10.728979] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   10.728985] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   10.728987] EDAC sbridge: Seeking for: PCI ID 8086:0e68
[   10.728992] EDAC sbridge: Seeking for: PCI ID 8086:0e79
[   10.728997] EDAC sbridge: Seeking for: PCI ID 8086:0e6a
[   10.729002] EDAC sbridge: Seeking for: PCI ID 8086:0e6b
[   10.729007] EDAC sbridge: Seeking for: PCI ID 8086:0e6c
[   10.729012] EDAC sbridge: Seeking for: PCI ID 8086:0e6d
[   10.729017] EDAC sbridge: Seeking for: PCI ID 8086:0eb8
[   10.729022] EDAC sbridge: Seeking for: PCI ID 8086:0ebc
[   10.729028] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   10.729034] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   10.729036] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   10.729042] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   10.729044] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   10.729051] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   10.729211] EDAC MC0: Giving out device to 'sb_edac.c' 'Ivy Bridge SrcID#0_Ha#0': DEV 0000:ff:0e.0
[   10.729214] EDAC sbridge:  Ver: 1.1.2 
[   10.863996] iTCO_vendor_support: vendor-support=0
[   10.866202] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   10.866251] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   10.885921] Adding 25006076k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:25006076k SSFS
[   11.433600] XFS (sdd1): Mounting V5 Filesystem
[   11.498427] XFS (sdd1): Ending clean mount
[   12.551697] XFS (dm-2): Mounting V5 Filesystem
[   12.563111] XFS (dm-2): Ending clean mount
[   15.471471] mei_me 0000:00:16.0: hw_reset failed ret = -62
[   17.437005] usb 2-1.1: USB disconnect, device number 3
[   20.471786] mei_me 0000:00:16.0: hw_reset failed ret = -62
[   25.472082] mei_me 0000:00:16.0: hw_reset failed ret = -62
[   25.472090] mei_me 0000:00:16.0: reset: reached maximal consecutive resets: disabling the device
[   25.472094] mei_me 0000:00:16.0: reset failed ret = -19
[   25.472098] mei_me 0000:00:16.0: link layer initialization failed.
[   25.472102] mei_me 0000:00:16.0: init hw failure.
[   25.472388] mei_me 0000:00:16.0: initialization failed.
[   25.472715] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   27.013749] RPC: Registered named UNIX socket transport module.
[   27.013752] RPC: Registered udp transport module.
[   27.013753] RPC: Registered tcp transport module.
[   27.013754] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   27.018825] type=1305 audit(1561789675.368:4): audit_pid=7428 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   30.642827] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   30.676047] Ebtables v2.0 registered
[   30.721864] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   30.799674] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   30.827755] Netfilter messages via NETLINK v0.30.
[   30.833930] ip_set: protocol 6
[   31.033399] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   31.100910] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   31.105982] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   31.181770] IPv6: ADDRCONF(NETDEV_UP): eno2: link is not ready
[   34.668169] [drm:generic_reg_wait [amdgpu]] *ERROR* REG_WAIT timeout 10us * 3500 tries - dce_mi_free_dmif line:563
[   34.668213] ------------[ cut here ]------------
[   34.668243] WARNING: CPU: 9 PID: 104 at drivers/gpu/drm/amd/amdgpu/../display/dc/dc_helper.c:195 generic_reg_wait+0x11a/0x190 [amdgpu]
[   34.668244] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel btrfs aesni_intel lrw gf128mul glue_helper ablk_helper cryptd snd_hda_codec_hdmi ipmi_ssif snd_hda_intel snd_hda_codec joydev pcspkr raid6_pq snd_hda_core snd_hwdep snd_seq xor snd_seq_device i2c_i801
[   34.668273]  snd_pcm sg mei_me mei lpc_ich snd_timer ipmi_si snd soundcore ipmi_devintf ipmi_msghandler wmi ioatdma dca ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 amdgpu uas mgag200 chash gpu_sched i2c_algo_bit drm_kms_helper usb_storage syscopyarea sysfillrect isci sysimgblt crct10dif_pclmul fb_sys_fops crct10dif_common ttm ahci crc32c_intel libsas serio_raw e1000e libahci scsi_transport_sas drm libata ptp pps_core nvme drm_panel_orientation_quirks nvme_core dm_mirror dm_region_hash dm_log dm_mod
[   34.668301] CPU: 9 PID: 104 Comm: kworker/9:1 Not tainted 3.10.0-957.el7.x86_64 #1
[   34.668302] Hardware name: Supermicro X9SRL-F/X9SRL-F, BIOS 3.3 11/13/2018
[   34.668318] Workqueue: events drm_mode_rmfb_work_fn [drm]
[   34.668320] Call Trace:
[   34.668327]  [<ffffffffb9b61dc1>] dump_stack+0x19/0x1b
[   34.668330]  [<ffffffffb9497648>] __warn+0xd8/0x100
[   34.668333]  [<ffffffffb949778d>] warn_slowpath_null+0x1d/0x20
[   34.668361]  [<ffffffffc06531aa>] generic_reg_wait+0x11a/0x190 [amdgpu]
[   34.668392]  [<ffffffffc05fd25c>] dce_mi_free_dmif+0x10c/0x190 [amdgpu]
[   34.668422]  [<ffffffffc0638f42>] dce110_reset_hw_ctx_wrap+0x112/0x180 [amdgpu]
[   34.668451]  [<ffffffffc063aa16>] dce110_apply_ctx_to_hw+0x56/0xaf0 [amdgpu]
[   34.668482]  [<ffffffffc05ce405>] ? dm_pp_apply_display_requirements+0x165/0x200 [amdgpu]
[   34.668510]  [<ffffffffc063b9e2>] ? dce110_set_bandwidth+0x182/0x200 [amdgpu]
[   34.668543]  [<ffffffffc0644707>] dc_commit_state+0x307/0x690 [amdgpu]
[   34.668580]  [<ffffffffc05d0923>] ? dm_logger_append+0x53/0x70 [amdgpu]
[   34.668611]  [<ffffffffc05d0b7b>] ? dm_logger_close+0x3b/0x70 [amdgpu]
[   34.668640]  [<ffffffffc0633664>] ? dce112_validate_bandwidth+0x214/0x270 [amdgpu]
[   34.668670]  [<ffffffffc05c8fbb>] amdgpu_dm_atomic_commit_tail+0x3ab/0xf10 [amdgpu]
[   34.668676]  [<ffffffffb9b68699>] ? wait_for_completion_interruptible+0x39/0x1a0
[   34.668704]  [<ffffffffc05c9f53>] ? dm_plane_helper_prepare_fb+0x1f3/0x280 [amdgpu]
[   34.668715]  [<ffffffffc04a0c92>] commit_tail+0x42/0x80 [drm_kms_helper]
[   34.668723]  [<ffffffffc04a1358>] drm_atomic_helper_commit+0x138/0x150 [drm_kms_helper]
[   34.668751]  [<ffffffffc05c6615>] ? manage_dm_interrupts+0x45/0x80 [amdgpu]
[   34.668779]  [<ffffffffc05c6735>] amdgpu_dm_atomic_commit+0x95/0xa0 [amdgpu]
[   34.668793]  [<ffffffffc033ff7a>] drm_atomic_commit+0x4a/0x50 [drm]
[   34.668805]  [<ffffffffc0342fea>] drm_framebuffer_remove+0x29a/0x3e0 [drm]
[   34.668816]  [<ffffffffc034316e>] drm_mode_rmfb_work_fn+0x3e/0x50 [drm]
[   34.668821]  [<ffffffffb94b9d4f>] process_one_work+0x17f/0x440
[   34.668823]  [<ffffffffb94bade6>] worker_thread+0x126/0x3c0
[   34.668826]  [<ffffffffb94bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[   34.668828]  [<ffffffffb94c1c31>] kthread+0xd1/0xe0
[   34.668831]  [<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
[   34.668834]  [<ffffffffb9b74c37>] ret_from_fork_nospec_begin+0x21/0x21
[   34.668836]  [<ffffffffb94c1b60>] ? insert_kthread_work+0x40/0x40
[   34.668838] ---[ end trace 07296b9c9b059d66 ]---
[   34.925587] e1000e: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   34.925920] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   34.928064] vgaarb: device changed decodes: PCI:0000:04:00.0,olddecodes=io+mem,decodes=none:owns=none
[   39.930875] e1000e: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   51.614204] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/l1tf.html for details.
[   51.717146] tun: Universal TUN/TAP device driver, 1.6
[   51.717149] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   51.718387] virbr0: port 1(virbr0-nic) entered blocking state
[   51.718391] virbr0: port 1(virbr0-nic) entered disabled state
[   51.718464] device virbr0-nic entered promiscuous mode
[   51.806735] virbr0: port 1(virbr0-nic) entered blocking state
[   51.806739] virbr0: port 1(virbr0-nic) entered listening state
[   51.806790] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   51.854322] virbr0: port 1(virbr0-nic) entered disabled state
dmesg (93,193 bytes)
machineid (135 bytes)
systemd=a9bbdcfed8224faeb0cd930ed132b8ae
sosreport_uploader-dmidecode=5433b78ead94a3ee902efaf3e6bc9ba1d0bbcd7ff3680aeea2714949ff3d056c
machineid (135 bytes)
marvel254

marvel254

2019-06-29 09:32

reporter  

proc_modules (6,980 bytes)
xt_CHECKSUM 12549 1 - Live 0xffffffffc0c12000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0c0d000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0bfe000
tun 31740 1 - Live 0xffffffffc0c04000
devlink 48345 0 - Live 0xffffffffc0bf1000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0bec000
ipt_REJECT 12541 4 - Live 0xffffffffc0be7000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0be2000
ip6t_REJECT 12625 2 - Live 0xffffffffc0bdd000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0bd8000
xt_conntrack 12760 12 - Live 0xffffffffc0bc6000
ip_set 45644 0 - Live 0xffffffffc0bcb000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0bba000
ebtable_nat 12807 1 - Live 0xffffffffc0bb5000
ebtable_broute 12731 1 - Live 0xffffffffc0bc1000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0b8f000
stp 12976 1 bridge, Live 0xffffffffc0b8a000
llc 14552 2 bridge,stp, Live 0xffffffffc0b81000
ip6table_nat 12864 1 - Live 0xffffffffc0b7c000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0b76000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0ae7000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0ade000
ip6table_mangle 12700 1 - Live 0xffffffffc0ad9000
ip6table_security 12710 1 - Live 0xffffffffc0ad4000
ip6table_raw 12683 1 - Live 0xffffffffc0ac6000
iptable_nat 12875 1 - Live 0xffffffffc0ac1000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0abc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a0a000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a01000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a1d000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b50000
iptable_mangle 12695 1 - Live 0xffffffffc09fc000
iptable_security 12705 1 - Live 0xffffffffc09c1000
iptable_raw 12678 1 - Live 0xffffffffc09bc000
ebtable_filter 12827 1 - Live 0xffffffffc09b7000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc099f000
ip6table_filter 12815 1 - Live 0xffffffffc08a0000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0989000
iptable_filter 12810 1 - Live 0xffffffffc048d000
sunrpc 353352 1 - Live 0xffffffffc0af8000
iTCO_wdt 13480 0 - Live 0xffffffffc0984000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc096f000
sb_edac 31940 0 - Live 0xffffffffc0acb000
intel_powerclamp 14419 0 - Live 0xffffffffc0af3000
coretemp 13444 0 - Live 0xffffffffc0a12000
intel_rapl 19542 0 - Live 0xffffffffc0a17000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc08e1000
kvm_intel 183621 0 - Live 0xffffffffc136f000
kvm 586948 1 kvm_intel, Live 0xffffffffc0a2b000
irqbypass 13503 1 kvm, Live 0xffffffffc09a9000
crc32_pclmul 13133 0 - Live 0xffffffffc0a26000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0488000
btrfs 1073915 0 - Live 0xffffffffc0cdd000
aesni_intel 189414 0 - Live 0xffffffffc09cc000
lrw 13286 1 aesni_intel, Live 0xffffffffc09ae000
gf128mul 15139 1 lrw, Live 0xffffffffc0993000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc099a000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc09c7000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0968000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0976000
ipmi_ssif 29487 0 - Live 0xffffffffc095f000
snd_hda_intel 40356 1 - Live 0xffffffffc0915000
snd_hda_codec 135452 2 snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc093c000
joydev 17389 0 - Live 0xffffffffc0871000
pcspkr 12718 0 - Live 0xffffffffc0842000
raid6_pq 102527 1 btrfs, Live 0xffffffffc0921000
snd_hda_core 86045 3 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08fe000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc04dd000
snd_seq 62663 0 - Live 0xffffffffc08ed000
xor 21411 1 btrfs, Live 0xffffffffc08da000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc04c7000
i2c_i801 22637 0 - Live 0xffffffffc08e6000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc08bf000
sg 40721 0 - Live 0xffffffffc08a5000
mei_me 32848 0 - Live 0xffffffffc0877000
mei 91150 1 mei_me, Live 0xffffffffc0888000
lpc_ich 21086 0 - Live 0xffffffffc0847000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0839000
ipmi_si 59571 0 - Live 0xffffffffc0861000
snd 83815 10 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0823000
soundcore 15047 1 snd, Live 0xffffffffc043f000
ipmi_devintf 17603 0 - Live 0xffffffffc040d000
ipmi_msghandler 56032 3 ipmi_ssif,ipmi_si,ipmi_devintf, Live 0xffffffffc08b0000
wmi 21636 0 - Live 0xffffffffc0881000
ioatdma 67809 0 - Live 0xffffffffc084f000
dca 15130 1 ioatdma, Live 0xffffffffc0408000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0400000
xfs 997127 3 - Live 0xffffffffc072e000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03a7000
sd_mod 46281 3 - Live 0xffffffffc03f3000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03ee000
crct10dif_generic 12647 0 - Live 0xffffffffc030a000
amdkfd 169142 1 - Live 0xffffffffc03c3000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc0304000
amdgpu 2371683 0 - Live 0xffffffffc04e9000
uas 22445 0 - Live 0xffffffffc04e2000
mgag200 41053 2 - Live 0xffffffffc04d1000
chash 13563 1 amdgpu, Live 0xffffffffc04cc000
gpu_sched 21314 1 amdgpu, Live 0xffffffffc04c0000
i2c_algo_bit 13413 2 amdgpu,mgag200, Live 0xffffffffc03ae000
drm_kms_helper 179394 2 amdgpu,mgag200, Live 0xffffffffc0493000
usb_storage 66718 1 uas, Live 0xffffffffc0476000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0431000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0446000
isci 137548 0 - Live 0xffffffffc0453000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0436000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0397000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc044e000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0392000
ttm 114635 2 amdgpu,mgag200, Live 0xffffffffc0414000
ahci 34056 2 - Live 0xffffffffc039d000
crc32c_intel 22094 2 - Live 0xffffffffc026e000
libsas 79001 1 isci, Live 0xffffffffc0313000
serio_raw 13434 0 - Live 0xffffffffc0252000
e1000e 248519 0 - Live 0xffffffffc02c6000
libahci 31992 1 ahci, Live 0xffffffffc02bd000
scsi_transport_sas 41224 2 isci,libsas, Live 0xffffffffc03b7000
drm 429744 7 amdgpu,mgag200,gpu_sched,drm_kms_helper,ttm, Live 0xffffffffc0328000
libata 243133 3 ahci,libsas,libahci, Live 0xffffffffc0280000
ptp 19231 1 e1000e, Live 0xffffffffc0276000
pps_core 19057 1 ptp, Live 0xffffffffc0268000
nvme 32338 0 - Live 0xffffffffc025f000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc025a000
nvme_core 58852 1 nvme, Live 0xffffffffc0242000
dm_mirror 22289 0 - Live 0xffffffffc0237000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0224000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0231000
dm_mod 124407 12 dm_mirror,dm_log, Live 0xffffffffc0204000
proc_modules (6,980 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-06-29 09:32 marvel254 New Issue
2019-06-29 09:32 marvel254 File Added: backtrace
2019-06-29 09:32 marvel254 File Added: dmesg
2019-06-29 09:32 marvel254 File Added: machineid
2019-06-29 09:32 marvel254 File Added: proc_modules
2019-06-29 09:32 marvel254 File Added: suspend_stats